.hide-sm{display:block;}
.show-sm{display:none;}


@media (max-width:1024px)
{
	
	.show-sm{display:block;}
	.hide-sm{display:none;}

	.vv-home-section{position:static; height:auto;}

	.subscribe-sec{}
	.subscribe-sec .subscribe-detail{width: 100% }
.subscribe-detail .subs-txt-img{position:static; width: 100%;}
.subscribe-detail h2{font-family: Montserrat, sans-serif;width: 100%;
font-size: 34px;
line-height: 42px; text-align: center;}
.subscribe-detail p{text-align: center;}
.subscribe-detail form{text-align: center; }
.subscribe-form .subscribe-wrapper{margin:0 auto;}
.social-sec{width:100%; padding-bottom: 50px}

.vv-detail-section.msktz .resp-dtl-img .changable-img-bg{background:#A73737;display:inline-block; border:1px solid #CCC; box-shadow:1px 0 6px #CCC; margin:20px auto;}
.vv-detail-section.msktz .resp-dtl-img .changable-img-bg img{width:300px;}

.vv-detail-section{height:auto; margin-bottom: 50px}
.popup-img{width:300px;}

.vv-detail-section .msk-detail .txt-img {
position: static;
padding-top: 100px;
left: 100px;
width: 100%;
text-align: center;
}

}